<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x20DE1576</Drawable>
		<Albedo>0x2E4079C1</Albedo>
		<Normal>0x3FCB3425</Normal>
		<Material>0xD56B3DFD</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>66</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>123</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3FDF3326</Drawable>
		<Albedo>0x8E9FECFB</Albedo>
		<Normal>0xF6E58AD1</Normal>
		<Material>0x2F6C4A09</Material>
		<Palette>0x9AC34F34</Palette>
		<PrimaryColor>28</PrimaryColor>
		<SecondaryColor>21</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x46B986E5</Drawable>
		<Albedo>0xFDD8C941</Albedo>
		<Normal>0x952736E3</Normal>
		<Material>0x91154F26</Material>
		<Palette>0x9AC34F34</Palette>
		<PrimaryColor>1</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>15</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFC7BABAC</Drawable>
		<Albedo>0x239D3EE9</Albedo>
		<Normal>0xDD12816</Normal>
		<Material>0x9CA7BE44</Material>
		<Palette>0x9AC34F34</Palette>
		<PrimaryColor>25</PrimaryColor>
		<SecondaryColor>50</SecondaryColor>
		<TertiaryColor>242</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x1943F64</Drawable>
		<Albedo>0xBD2D4E03</Albedo>
		<Normal>0x2D6E3F7E</Normal>
		<Material>0x412CD379</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>2</SecondaryColor>
		<TertiaryColor>3</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3624EB75</Drawable>
		<Albedo>0x5C19033B</Albedo>
		<Normal>0x129D25EE</Normal>
		<Material>0x17D53A31</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>2</SecondaryColor>
		<TertiaryColor>3</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A9F9566</Drawable>
		<Albedo>0x2F84921B</Albedo>
		<Normal>0x4C87A239</Normal>
		<Material>0xEB226D87</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>13</PrimaryColor>
		<SecondaryColor>13</SecondaryColor>
		<TertiaryColor>5</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x1AD8670C</Drawable>
		<Albedo>0xE61EF6EB</Albedo>
		<Normal>0xF65B8C3</Normal>
		<Material>0xC90CCFEE</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>41</PrimaryColor>
		<SecondaryColor>40</SecondaryColor>
		<TertiaryColor>19</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
